/*
	Theme Name: Our Stay Away
	Template: genesis

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*-----------------------------------------------------------------------------------*/
/*  Clearfix
/*-----------------------------------------------------------------------------------*/
.cf:before,
.cf:after {
		content: " "; /* 1 */
		display: table; /* 2 */
}

.cf:after {
		clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
		*zoom: 1;
}

/*-----------------------------------------------------------------------------------*/
/*  General elements
/*-----------------------------------------------------------------------------------*/
body{
	font-family: 'myriad-pro', sans-serif, serif;
	font-size: 14px;
	color: #2d2d2d;
	background-color: #fff;
}

input, select, textarea {
	padding: 5px;
}
h1, h2, h3, h4, h5, h6{
	color: #2d2d2d;
	font-family: 'myriad-pro', sans-serif, serif;
}
a, a:link, a:visited{
	color: #13adda;
	text-decoration: none;
	border-bottom: 0;
}
input, select, textarea {
	box-shadow: none;
}

/*-----------------------------------------------------------------------------------*/
/*  Layout
/*-----------------------------------------------------------------------------------*/
.wrap{
	width: 1040px;
	background: #fff;
}
.site-container{
}
.site-inner{
	padding-top: 0;
}
.site-inner .wrap{
	padding: 30px 0;
}


/*-----------------------------------------------------------------------------------*/
/*  Header
/*-----------------------------------------------------------------------------------*/
.site-header .wrap {
	padding-top: 24px;
	padding-bottom: 24px;
}
.header-full-width .title-area{
	width: 580px;
	/*width: 630px;*/
	padding: 0;
}
.header-full-width .site-title,
.site-title a{
	float: left;
	width: 234px;
	height: 76px;
	padding: 0;
	display: block;
	font-size: 0;
	line-height: 0;
}
.site-title a{
	background: url(images/logo.jpg) no-repeat;
}
.site-description{
	float: left;
	margin-left: 2px;
	/*padding-top: 33px;*/
	padding-top: 25px;
	padding-bottom: 29px;
	padding-left: 7px;
	border-left: 1px solid #d4d4d4;
	font-size: 20px;
	font-weight: normal;
	color: #1b1b1b;
	max-width: 300px;
}
.nav-secondary{
	float: right;
}
.nav-secondary .hot-deals{
	padding-top: 24px;
}
.nav-secondary .hot-deals a{
	width: 220px;
	height: 34px;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	background: url(images/hot-deals-bg.jpg) no-repeat;
	padding: 11px 0 10px 40px;
	line-height: 16px;
}
.nav-secondary .keep-in-touch{
	padding-top: 18px;
}
.nav-secondary .keep-in-touch a{
	font-family: 'myriad-pro', sans-serif, serif;
	/*font-size: 16px;*/
	font-size: 0;
	color: #6a5858;
	padding-left: 6px;
	padding-top: 12px;
	padding-right: 3px;
	cursor: default;
	text-transform: none;
	font-weight: normal;
}
.nav-secondary .genesis-nav-menu .menu-item{
	display: block;
	float: left;
}
.nav-secondary .pinterest,
.nav-secondary .facebook,
.nav-secondary .googleplus,
.nav-secondary .youtube,
.nav-secondary .linkedin{
	padding-top: 24px;
}
.nav-secondary .pinterest a,
.nav-secondary .facebook a,
.nav-secondary .googleplus a,
.nav-secondary .youtube a,
.nav-secondary .linkedin a{
	width: 34px;
	height: 34px;
	font-size: 0;
	line-height: 0;
	margin-left: 3px;
	padding-left: 0;
	padding-bottom: 0;
}
.nav-secondary .pinterest a{
	background: url(images/pinterest.jpg) no-repeat;
}
.nav-secondary .facebook a{
	background: url(images/facebook.jpg) no-repeat;
}
.nav-secondary .linkedin a{
	background: url(images/linkedin.jpg) no-repeat;
}
.nav-secondary .googleplus a{
	background: url(images/googleplus.png) no-repeat;
	/*background: url(images/linkedin.jpg) no-repeat;*/
	border-radius: 3px;
}
.nav-secondary .youtube a{
	background: url(images/youtube.png) no-repeat;
}

/*-----------------------------------------------------------------------------------*/
/*  Menu trigger
/*-----------------------------------------------------------------------------------*/
a.menu-trigger{
	display: none;
	position: absolute;
	top: 9px;
	right: 10px;
	width: 48px;
	height: 42px;
	padding: 8px 12px;
	background-color: transparent;
	border: 1px solid #dddddd;
	border-radius: 4px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
a.menu-trigger .icon-bar{
	display: block;
	background: #fe6615;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	margin-top: 4px;
}

/*-----------------------------------------------------------------------------------*/
/*  Subheader
/*-----------------------------------------------------------------------------------*/
.sub-header .wrap{
	position: relative;
	border-radius: 8px;
	overflow: hidden;
}
.sub-header .cycloneslider-template-standard {
	float: left;
	margin-bottom: 0;
}
.slide-map{
	float: right;
	width: 372px;
	height: 306px;
}
a.slide-map-pin{
	width: 130px;
	height: 130px;
	display: block;
	position: absolute;
	top: 95px;
	right: 308px;
	border-radius: 65px;
	background: rgba( 255, 255, 255, 0.7 ) url(images/slide-map-pin.png) no-repeat 50% 22%;
	color: #1b1b1b;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 76px;
	z-index: 9999;
}
a.slide-map-pin span{
	display: inline-block;
	width: 80px;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
}


/*-----------------------------------------------------------------------------------*/
/*  Home properties
/*-----------------------------------------------------------------------------------*/
.site-inner .wrap {
	padding-top: 20px;
}
.home .entry.property{
	padding: 0;
	margin-bottom: 8px;
	border: 1px solid #e3e3e3;
	border-radius: 10px;
}
.property-featured-image{
	float: left;
	margin-right: 32px;
}
.property-featured-image img{
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.property .entry-header,
.property .entry-content{
	float: left;
	width: 405px;
}
.property .entry-content{
	line-height: 15px;
}
.property .entry-header{
	padding-top: 15px;
	margin-bottom: 10px;
}
.property .entry-header .entry-title{
	margin-bottom: 0;
	font-size: 20px;
}
.property .entry-header .entry-title a{
	color: #2d2d2d;
}
.property .entry-header .entry-meta{
	font-family: "myriad-pro-condensed",sans-serif;
	color: #767676;
	font-size: 18px;
	margin-bottom: 0;
}
.property-meta-wrapper{
	width: 250px;
	float: right;
	position: relative;
}
.small-map-wrapper{
	height: 200px;
	position: absolute;
	/*background: #000;*/
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	display: none;
}
.small-map-wrapper .small-map{
	height: 200px;
}
.property-meta{
	width: 246px;
	height: 195px;
	float: right;
	border: 1px solid #e3e3e3;
	margin-right: 4px;
	margin-top: 4px;
	padding: 30px 13px 8px 13px;
	background: #f3f3f3;
	border-radius: 10px;
}
.property-meta p{
	font-size: 16px;
	color: #2d2d2d;
	padding-left: 30px;
	margin-bottom: 0;
	background-position: 0px 5px;
	background-repeat: no-repeat;
}
.property-meta .price{
	background-image: url(images/price-icon.png);
}
.property-meta .price span{
	color: #85a82a;
	font-weight: bold;
	font-size: 21px;
	line-height: 18px;
}
.property-meta .guests{
	background-image: url(images/guests-icon.png);
}
.property-meta .beds{
	background-image: url(images/beds-icon.png);
}
.property-meta .rating{
	background-image: url(images/rating-icon.png);
}
.property-meta .guests span,
.property-meta .beds span{
	display: block;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	float: right;
	padding-top: 5px;
}
.property-meta .rating-star{
	display: block;
	width: 15px;
	height: 15px;
	float: right;
	margin-left: 3px;
	margin-top: 7px;
	background: url(images/rating-star.png);
}
.property-meta .enquire-now,
.property-meta .more-info{
	width: 113px;
	height: 26px;
	float: left;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	display: block;
	border-radius: 5px;
	padding-top: 1px;
	background: url(images/enquire-now-bg.jpg) repeat-x;
}
.property-meta .more-info{
	background: url(images/more-info-bg.jpg) repeat-x;
	margin-left: 4px;
}
.property-meta .link-row{
	margin-left: -7px;
	margin-right: -7px;
	padding-left: 0;
	padding-top: 20px;
}
a.view-on-map{
	display: block;
	width: 142px;
	height: 26px;
	padding-top: 5px;
	border-radius: 5px;
	background: url(images/view-on-map-bg.jpg) repeat-x;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.deal-container{
	padding: 6px;
	background: #0db1e1;
	border-radius: 10px;
	margin-bottom: 4px;
}
.hot-deals h3.deals-heading{
	background: url(images/hot-deals-featured.jpg) no-repeat 50% 0%;
	height: 36px;
	margin-bottom: 0;
	text-align: center;
	font-weight: normal;
	color: #fff;
	font-size: 16px;
	padding-top: 14px;
}
.hot-deals h3.deals-heading span{
	font-family: "myriad-pro-condensed",sans-serif;
	font-weight: bold;
	font-size: 22px;
	padding-left: 40px;
	margin-top: -10px;
	display: inline-block;
}
.hot-deals .deal-container .entry.property{
	margin-bottom: 0;
}

/*-----------------------------------------------------------------------------------*/
/*  Content
/*-----------------------------------------------------------------------------------*/
.content{
	/*background: #efefef;
	padding: 8px;
	border-radius: 10px;*/
	padding: 8px;
	border-radius: 10px;
	border: 8px solid #efefef;
}

.home .content {
		background: #efefef;
		padding: 8px;
		border-radius: 10px;
		border: 0;
	}

/*-----------------------------------------------------------------------------------*/
/*  Single property
/*-----------------------------------------------------------------------------------*/
.single-property .entry-header .entry-title {
	font-size: 28px;
	margin-bottom: 30px;
}
.single-property .entry-header {
	float: none;
	width: 100%;
}
.single-property .entry-content {
	width: 100%;
}
.single-property .content{
	float: left;
	width: 67%;
	background: #fff;
	padding: 0;
	border-radius: 0;
	border: 0;
}
.single-property .entry{
	padding: 10px 20px;
}
.single-property .sidebar{
	float: right;
	width: 30%;
	margin-top: 10px;
	margin-right: 10px;
}
.single-property .sidebar .widget{
	padding: 0;
	margin-bottom: 20px;
	/*line-height: */
	color: #2d2d2d;
	line-height: 14px;
}
.single-property .sidebar .widget p{
	margin-bottom: 10px;
}
.single-property .content-sidebar-wrap{
	border: 8px solid #efefef;
	/*padding: 8px;*/
	border-radius: 10px;
	overflow: hidden;
}

/*-----------------------------------------------------------------------------------*/
/*  Single property map
/*-----------------------------------------------------------------------------------*/
.single-map-wrapper{
	/*float: right;*/
	width: 100%;
}
.single-map-wrapper #map_canvas{
	height: 250px;
}
.single-property .property-meta {
	width: 100%;
	height: 165px;
	margin: 0;
	margin-bottom: 20px;
	float: none;
}

/*-----------------------------------------------------------------------------------*/
/*  Single property map
/*-----------------------------------------------------------------------------------*/
.prices-list{
	margin-bottom: 20px;
}
.prices-list li{
	border-bottom: 1px solid #c3c3c3;
	width: 100%;
	margin-bottom: 1px;
	overflow: hidden;
}
.prices-list span{
	padding-top: 5px;
	width: 50%;
	display: block;
	min-height: 40px;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #2d2d2d;
}
.prices-list span.heading{
	color: #fff;
	font-weight: bold;
	background: #0db1e1;
	line-height: 16px;
}

/*-----------------------------------------------------------------------------------*/
/*  Single property slider
/*-----------------------------------------------------------------------------------*/
.property-slider-wrapper{
	margin-bottom: 40px;
}
.single-property #slider .slides,
.single-property #carousel .slides{
	margin-left: 0;
	margin-bottom: 5px;
}
.single-property #slider .slides > li {
	text-align: center;
}
.single-property #slider .slides img {
	width: auto;
	display: inline-block;
}
.entry-content .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.entry-content .flex-direction-nav li{
	list-style: none;
}
.single-property .entry-content .flex-direction-nav a{
	border: 0 !important;
	/*font-size: 0;*/
	/*background: url(images/flex-next.png);*/
	width: 33px;
	height: 51px;
	font-size: 0;
}
.single-property .entry-content .flex-direction-nav a.flex-prev{
	/*background: url(images/flex-prev.png);*/
}
.single-property .flexslider .flex-prev,
.single-property .flexslider:hover .flex-prev { opacity: 1; left: 0; }
.single-property .flexslider .flex-next,
.single-property .flexslider:hover .flex-next { opacity: 1; right: 0; }
.single-property .flex-direction-nav a {
	margin-top: 0;
	padding-top: 23px;
	top: 45%;
}

.single-property .entry-content .flex-direction-nav a:before{
	font-family: "flexslider-icon";
	font-size: 40px;
	color: #0db1e1;
	display: inline-block;
	content: '\f001';
}
.single-property .entry-content .flex-direction-nav a.flex-next:before  {
	content: '\f002';
}

.single-property #slider,
.single-property #carousel{
	background: none;
	margin: 0;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.single-property #carousel .flex-direction-nav{
	list-style: none;
}
.single-property #carousel .slides{
	margin-left: 0;
}
.single-property #carousel .slides li{
	margin-left: 10px;
	cursor: pointer;
	opacity: 0.7;
}
.single-property #carousel .slides li.flex-active-slide{
	opacity: 1;
}
.single-property #carousel .slides li:first-child{
	margin-left: 0;
}



/*-----------------------------------------------------------------------------------*/
/*  Property tabs
/*-----------------------------------------------------------------------------------*/
.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.nav:before,
.nav:after {
	display: table;
	content: " ";
}
.nav:after {
	clear: both;
}
.nav:before,
.nav:after {
	display: table;
	content: " ";
}
.nav:after {
	clear: both;
}
.nav > li {
	position: relative;
	display: block;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
	font-size: 18px;
}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #eeeeee;
}
.entry-content ul.nav-tabs {
	border-bottom: 1px solid #dddddd;
	margin-left: 0;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.428571429;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
	border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #555555;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-bottom-color: transparent;
}
.tab-content > .tab-pane {
	display: none;
}
.tab-content > .active {
	display: block;
}
p.review-author {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	text-align: right;
	padding-top: 10px;
	padding-right: 15px;
}

/*-----------------------------------------------------------------------------------*/
/*  Contact form
/*-----------------------------------------------------------------------------------*/
.cf-row{

}
.cf-row p{
	width: 50%;
	float: left;
}
.wpcf7 p.check-field{
	float: left;
	width: 50%;
	padding: 0 5px;
	min-height: 50px;
}
.wpcf7 .wpcf7-submit{
	background: url(images/submit-bg.jpg) repeat-x;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 8px 24px;
	padding: 0.8rem 2.4rem;
	text-transform: uppercase;
	font-weight: bold;
	width: auto;
}
.wpcf7 .wpcf7-submit:hover{
	background: url(images/submit-bg.jpg) repeat-x;
	color: #2d2d2d;
}
.wpcf7 p.email{
	clear: both;
	padding: 0 5px;
}
.text-4 .widget-title{
	color: #fff;
	background: #0db1e1;
	/*font-weight: normal;*/
	padding: 5px;
	text-align: center;
}
p.property .wpcf7-text{
	display: none;
}
div.wpcf7{
	max-width: 500px;
}

/*-----------------------------------------------------------------------------------*/
/*  Search map
/*-----------------------------------------------------------------------------------*/
#search_map{
	height: 400px;
}
.home #search_map{
	width: 372px;
	height: 306px;

}
#search_map img, .small-map-wrapper img{max-width: inherit;}
.large-map-thumb{
	
}

/*-----------------------------------------------------------------------------------*/
/*  Footer widgets
/*-----------------------------------------------------------------------------------*/
.footer-widgets{
	background: url(images/footer-bg.jpg);
	padding-top: 16px;
	padding-bottom: 13px;
	color: #2d2d2d;
	line-height: 14px;
}
.footer-widgets .widget-area{
	width: 325px;
	float: left;
	margin-left: 30px;
	margin-right: 0;
	min-height: 220px;
}
.footer-widgets-1.widget-area{
	margin-left: 0;
}
.footer-widgets .wrap{
	background: none;
}
.footer-widgets .widget-title {
	font-size: 20px;
	color: #2d2d2d;
	text-align: center;
	margin-bottom: 15px;
}
.footer-widgets-1{
	text-align: center;
}
.footer-widgets .rpwe-summary {
	font-size: 14px;
}
.footer-widgets .rpwe-block li {
	padding-bottom: 0;
}
.footer-widgets .rpwe-block h3,
.footer-widgets .rpwe-block h3 a{
	font-size: 14px !important;
	color: #2d2d2d;
	font-weight: bold;
}
.footer-widgets .rpwe-block h3 a:hover{
	color: #13adda;
}
.footer-widgets .widget-area{
	position: relative;
}
.footer-widgets .widget-area .widget_text:last-of-type{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-bottom: 0;
}

/*-----------------------------------------------------------------------------------*/
/*  Custom buttons
/*-----------------------------------------------------------------------------------*/
a.osa-button {
	display: block;
	margin: 0 auto;
	width: 142px;
	height: 26px;
	padding-top: 5px;
	border-radius: 5px;
	background: url(images/osa-button.jpg) repeat-x;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.post-edit-link{
	display: none;
}

/*-----------------------------------------------------------------------------------*/
/*  Footer
/*-----------------------------------------------------------------------------------*/
.site-footer {
	padding: 10px 0;
	color: #2d2d2d;
}
.site-footer a{
	padding-right: 30px;
	display: inline-block;
}
.site-footer .srr-item{
	padding-bottom: 0 !important;
	background: #000;
}

/*-----------------------------------------------------------------------------------*/
/*  Aweber form
/*-----------------------------------------------------------------------------------*/
.aweber-form{
	max-width: 50%;
	min-width: 300px;
}
.aweber-form input{
	margin-bottom: 10px;
}
.aweber-form input[type="submit"]{
	background: #13baf1;
	padding: 12px 25px;
	font-size: 16px;
	color: #fff;
}

/*-----------------------------------------------------------------------------------*/
/*  Responsive
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 600px) {
	.wrap{
		width: 100%;
	}
	a.menu-trigger{
		display: block;
	}
	.header-full-width .title-area {
		width: 100%;
		float: none;
	}
	.site-description{
		font-size: 16px;
	}
	.nav-secondary{
		width: 100%;
		float: none;
		text-align: center;
	}
	.nav-secondary .genesis-nav-menu .menu-item {
		display: inline-block;
		float: none;
	}

	/* Sub-header */
	.sub-header .cycloneslider-template-standard {
		float: none;
		max-width: 100%;
	}
	.slide-map{
		float: none;
		width: 100%;
	}
	.home #search_map {
		width: 100%;
	}
	a.slide-map-pin {
		top: auto;
		bottom: 0;
		left: 2px;
	}
	.site-inner {
		padding-left: 1%;
		padding-right: 1%;
	}
	.property-featured-image {
		width: 50%;
		margin-right: 0;
	}
	.property-meta{
		padding-top: 5px;
		height: auto;
	}
	.property .entry-header {
		padding-left: 50px;
	}
	.property .entry-content {
		padding-left: 50px;
	}
	a.view-on-map {
		margin-bottom: 20px;
	}

	.property-meta-wrapper {
		width: 50%;
	}

	.home .content {
		background: #efefef;
		padding: 8px;
		border-radius: 10px;
		border: 0;
	}
	/* footer */
	.footer-widgets .widget-area {
		width: 100%;
		min-height: 100px;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.footer-widgets .widget-area .widget_text:last-of-type {
		position: relative;
	}
	.footer-widgets .widget-area img{
		width: 100%;
	}

	/* single property */
	.single-property .entry-content{
		padding-left: 0;
	}
	.single-property .content{
		width: 100%;
		float: none;
	}
	.single-property .sidebar{
		width: 100%;
		float: none;
	}


}



